<link rel="stylesheet" href="{$resources}css/users.css"/>
<script type="text/javascript" src="{$resources}javascript/settings.js"></script>

<div class="row">
  <div class="col-2 no-padding">
    {include file="user_sidemenu.html" active="users-overview"}
  </div>
  <div class="col-10">
    <div class="row">
      <div class="col-12">
        <h1>Benutzerübersicht</h1>
      </div>
    </div>
    <div id="users-table" class="row">
      <div class="col-12 headings">
        <div class="col-2 t-col">Benutzer</div>
        <div class="col-2 t-col">Vorname</div>
        <div class="col-2 t-col">Nachname</div>
        <div class="col-2 t-col">E-Mail</div>
        <div class="col-2 t-col">Zuletzt gesehen</div>
      </div>
      {foreach $users as $user}
        <div class="col-12">
          <a href="" title="Benutzer bearbeiten">
            <div class="col-2 t-col">{$user->getUsername()}</div>
            <div class="col-2 t-col">{$user->getFirstName()}</div>
            <div class="col-2 t-col">{$user->getLastName()}</div>
            <div class="col-2 t-col">{$user->getEmail()}</div>
            <div class="col-2 t-col">{$user->getLastSeen()|date_format:"%e.%m.%Y"}</div>
          </a>
        </div>
      {/foreach}
    </div>
  </div>
</div>